/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdFormTemplateCatePicker from '../sd-form-template-cate-picker.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdFormTemplateCatePicker,
}
